Subject: makedepend: include path bogus
From: [email-masked] (Bjvrn Kulms)

27 Apr 1998 18:42:54 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I have a imakefile, use xmkmf to create a
Makefile. Then I try "make depend", which
aborts with error: cannot find "stdio.h" (and others)
The search path is
makedepend: warning:  tif_write.c, line 36: cannot find include file
"stdio.h"
        not in /usr/X11R6.3/include/stdio.h
        not in /include/stdio.h
        not in /usr/local/lib/gcc-include/stdio.h
        not in
d:/Cygnus/B19/H-i386-cygwin32/i386-cygwin32/include/stdio.h
        not in
d:/Cygnus/B19/H-i386-cygwin32/lib/gcc-lib/i386-cygwin32/2.7-B19/i
nclude/stdio.h

Problems
1) I never installed anything to D:
2) the environment variable C_INCLUDE_PATH,
set in autoexec.bat or in .bashrc,
seems not to be recognized at all, at least
does not change the behaviour of makedepend

--
BGKS Bjoern Kulms            Tel. +49(3677)670014     Tel.
+49(5363)71468
TU Ilmenau                   Max-Planck-Ring 8c/L62   Kronekenberg 1
Elektronische Medientechnik  D 98693 Ilmenau          D 38446 Wolfsburg

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".